<!-- keys are defined in BankRetriever as static fields -->

<fields>

	<section name="Properties" restricted="false">
		<attribute key="owner" title="Bank owner" restricted="true" />
		<attribute key="name" title="Bank name" restricted="false" />
		<attribute key="dbFullName" title="Bank full name" restricted="false" />
		<attribute key="date" title="Last modification" restricted="false" />
		<attribute key="_url" title="Url" restricted="false" />
		<attribute key="remoteFiles" title="Remote files" restricted="true" />
		<attribute key="remoteExcludedFiles" title="Remote excluded files" restricted="true" />
		<attribute key="localFiles" title="Local files" restricted="true" />
		<attribute key="versionDirectory" title="Version directory" restricted="false" />
		<attribute key="offlineDirectory" title="Offline directory" restricted="false" />
	</section>
	
	<section name="Release" restricted="false">
		<attribute key="_release" title="Release" restricted="false" />
		<attribute key="_sessionCount" title="Number of sessions" restricted="false" />
		<attribute key="_lastSession" title="Session date" restricted="false" />
		<attribute key="_duration" title="Duration" restricted="false" />
		<attribute key="_prodDir" title="Production directory" restricted="false" />
		<attribute key="_downloadCount" title="Number of downloaded files" restricted="false" />
		<attribute key="_bandwidth" title="Bandwidth (MB/s)" restricted="false" />
		<attribute key="_downloadSize" title="Download size" restricted="false" />
		<attribute key="_bankSize" title="Bank size" restricted="false" />
		<attribute key="_logFile" title="Last log" restricted="true" />
	</section>
	
	<section name="Pre-processes" restricted="true">
		<attribute key="_preProcesses" title="Preprocesses" restricted="true" />
	</section>
	
	<section name="Post-processes" restricted="true">
		<attribute key="_postProcesses" title="Postprocesses" restricted="true" />
	</section>
	
	<section name="Dependencies" restricted="true">
		<attribute key="_dependencies" title="Bank dependencies" restricted="true" />
	</section>
	
	<section name="Production directories" restricted="false">
		<attribute key="_prodDirs" title="Production directories" restricted="false" />
	</section>
	
</fields>